
#: misc.d:108
msgid "This file was produced by another lisp version, must be recompiled."
msgstr "This file was produced by another lisp version, must be recompiled."

#: misc.d:325
msgid "~: type of attribute ~ is unsupported"
msgstr "~: type of attribute ~ is unsupported"
